<p align="center"><img src="https://i.imgur.com/fbXPxIv.jpg"></p>
<h2><b>About this Mod:</b></h2>
Allows you to build custom statues of creatures in the game including bosses. Statues can be found in the Furniture Tab under your hammer and require a workbench to be placed. Unlike normal stone building pieces and decorations, these can be placed anywhere.
<br>
<br>The <b>Mistlands</b> update is finally here! Enjoy some reworked statues, as well as new eyes on statues, requiring Greydwarf Eyes and a coloring agent or two depending on the color of the statues eyes.
<br>
<br>This mod was built with the assistance of <a href="https://valheim.thunderstore.io/package/coemt/" ><b><span>Coemt</span></b></a>, <a href="https://valheim.thunderstore.io/package/CookieMilk/" ><b><span>CookieMilk</span></b></a>, <a href="https://valheim.thunderstore.io/package/OdinPlus/" ><b><span>Gravebear</span></b></a> from the <b>OdinPlus</b> Team and <a href="https://valheim.thunderstore.io/package/Azumatt/" ><b><span>Azumatt</span></b></a>! Their help has been greatly appreciated!
<br>
<br>A huge shout out to <a href="https://valheim.thunderstore.io/package/Frogger/" ><b><span>Anime</span></b></a> for making the Serpent and Leech models for me!
<br>
<br><b>***DISCLAIMER***</b> This mod is in no way shape or form endorsed by the OdinPlus team, Gravebear just happens to be a member of their team and he deserves the shoutout for his assistance with the development of this mod!
<br>
<p align="center"><h2>For Questions or Comments find Venthari in the Odin Plus Team's Discord:</h2></p>
<p align="center"><a href="https://discord.gg/mbkPcvu9ax"><img src="https://i.imgur.com/Ji3u63C.png"></a></p>

<h2><b>Available Statues</b></h2>
Stone Boar
<br>Stone Piggy
<br>Stone Doe
<br>Stone Stag
<br>Stone Neck
<br>Stone Bird (Sitting and Flying)
<br>Stone Greyling
<br>Stone Greydwarf
<br>Stone Greydwarf Shaman
<br>Stone Greydwarf Brute
<br>Stone Skeleton
<br>Stone Troll (Small and  Large)
<br>Stone Draugr
<br>Stone Draugr Elite
<br>Stone Wraith
<br>Stone Blob
<br>Stone Abomination (Small and Large)
<br>Stone Wolf Pup
<br>Stone Wolf
<br>Stone Drake
<br>Stone Ulv
<br>Stone Cultist
<br>Stone Fenring
<br>Stone Bat
<br>Stone Golem (Small and Large)
<br>Stone Deathsquito
<br>Stone Lox Calf
<br>Stone Lox
<br>Stone Fuling
<br>Stone Fuling Shaman
<br>Stone Fuling Berserker
<br>Stone Fish
<br>Stone Leviathan (Small and Large)
<br>Stone Leech
<br>Stone Serpent (Small and Large)
<br>
<br><b>Stone Eikthyr
<br>Stone Elder
<br>Stone Bonemass
<br>Stone Moder
<br>Stone Yagluth</b>
<h2><b>Statues In Progress:</b></h2>
Dverger Archer
<br>Dverger Mage
<br>Seeker
<br>Seeker Brood
<br>Seeker Brute
<br>Tick
<br>Gjall
<br>Hare
<br>
<br><b>The Queen</b>
<h2><b>Material variants to be added:</b></h2>
Wood
<br>Copper
<br>Tin
<br>Bronze
<br>Iron
<br>Silver
<br>Crystal
<br>Blackmetal
<br>Black Marble
<br>Taxidermy (Unaltered Models)
<h2><b>Changelog</b></h2>
<h4><b>0.2.9 - Rise of the Pantheon</b></h4>
- ADDED Stone Eikthyr
<br>- ADDED Stone Elder
<br>- ADDED Stone Bonemass
<br>- ADDED Stone Moder
<br>- ADDED Stone Yagluth
<h4><b>0.2.8 - Slither and Skulk</b></h4>
- ADDED Stone Leech
<br>- ADDED Stone Serpent (Small and Large)
<h4><b>0.2.721 - I did an Oops...</b></h4>
- FIXED typo in material requirement for Fenring. Sorry about that!
<h4><b>0.2.72 - Mistlands Compatibility</b></h4>
- ADDED Eyes to multiple statues... Enjoy!
<br>
<br>- REMOVED Leech
<h4><b>0.2.71 - Stone Aquatics Collection</b></h4>
- ADDED Stone Fish
<br>- ADDED Stone Leviathan (Small and Large)
<h4><b>0.2.6 - Stone Plains Collection</b></h4>
- ADDED Stone Dethsquto
<br>- ADDED Stone Lox Calf
<br>- ADDED Stone Lox
<br>- ADDED Stone Fuling
<br>- ADDED Stone Fuling Shaman
<br>- ADDED Stone Fuling Berserker
<br>
<br>- FIXED Cloak coloration on Cultist
<br>- FIXED Cloak Inner Visual on Cultist
<br>
<br>- REMOVED Red Jute requirement from Cultist
<h4><b>0.2.5 - Stone Mountain Collection</b></h4>
- ADDED Stone Wolf Pup
<br>- ADDED Stone Wolf
<br> - ADDED Stone Drake
<br> - ADDED Stone Ulv
<br> - ADDED Stone Cultist
<br> - ADDED Stone Fenring
<br> - ADDED Stone Bat
<br> - ADDED Stone Golem (Small and Large)
<h4><b>0.2.4 - Stone Swamp Collection</b></h4>
- ADDED Stone Draugr
<br> - ADDED Stone Draugr Elite
<br> - ADDED Stone Blob
<br> - ADDED Stone Wraith
<br> - ADDED Stone Leech
<br> - ADDED Stone Abomination (Small and Large)
<h4><b>0.2.3 - Stone Horror Collection</b></h4>
- ADDED Stone Skeleton
<br> - ADDED Stone Troll (Small and Large)
<h4><b>0.2.2 - Stone Forest Collection</b></h4>- ADDED Stone Boar
<br> - ADDED Stone Piggy
<br> - ADDED Stone Bird (Sitting and Flying)
<br> - ADDED Stone Neck
<br> - ADDED Stone Doe
<br> - ADDED Stone Stag
<h4><b>0.2.1 - Stone Greydwarf Collection</b></h4>
- FIXED statue despawning off platform
<br> - ADDED Stone Greydwarf
<br> - ADDED Stone Greydwarf Shaman
<br> - ADDED Stone Greydwarf Brute
<h4><b>0.1.0 - Launched</b></h4>
- ADDED Stone Greyling Statue